.form_field {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  background-color: var(--white-color);
  border: var(--secondary-color) 2px solid;
  padding: 12px;
  height: 52x;
  width: 100%;
  border-radius: 6px;
  margin-left: 0px;
  margin-bottom: 12px;
  margin-top: 0;
}
.margin-right {
  margin-right: 10px;
}

input[type="date"] {
  -webkit-appearance: none;
  appearance: none;
}

form {
  display: flex;
  flex-direction: column;
  gap: 2px; /* Einheitlicher Abstand zwischen den Feldern */
}

.form button:hover {
  background-color: var(--white-color);
  color: var(--dark-color);
}

input,
select,
textarea,
button {
  width: 100% !important;
  box-sizing: border-box !important;
}

.form_inhalt_box {
  display: flex;
  align-items: flex-start;
  gap: 40px;
  max-width: 1200px;
  margin-top: 32px;
  margin-bottom: 32px;
}

.danke_icon {
  width: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.danke_box {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-top: 0px !important;
  padding-top: 0;
  height: 100vh;
  overflow: hidden;
  background-color: #f9fafb;
  margin: 20px;
}

.danke_text {
  color: #707985;
}

.logo_dankeseite {
  width: 180px;
}

.danke_button {
  border: #dfdfdf 2px solid;
  border-radius: 8px;
  background-color: white;
}

.danke_button:hover {
  background-color: rgb(238, 238, 238);
}

.danke_button a {
  color: #707985;
  text-transform: none;
}

.danke_box_inhalt {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border-radius: 8px;
  background-color: #ffffff;
  gap: 12px;
  padding: 32px;
  border: #dfdfdf 2px solid;
}
